<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a0cf691a-ffc3-4893-92ac-0423e4ca4e74" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="1hVzTRpYjGkvJRYkXVxuEZXVbYP" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="javascript.nodejs.core.library.configured.version" value="12.18.3" />
    <property name="javascript.nodejs.core.library.typings.version" value="12.12.58" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../../../../Software Development - Top-Up Bachelor Degree/Testing/Mandatory1_testing" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a0cf691a-ffc3-4893-92ac-0423e4ca4e74" name="Default Changelist" comment="" />
      <created>1600111054551</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1600111054551</updated>
      <workItem from="1600111055593" duration="4208000" />
      <workItem from="1600150224923" duration="3261000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="334" y="361" key="#SQL_Dialects" timestamp="1600113297809">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="334" y="361" key="#SQL_Dialects/0.0.1920.1040@0.0.1920.1040" timestamp="1600113297809" />
    <state x="552" y="178" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1600153622213">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="178" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1600153622213" />
    <state width="1293" height="282" key="GridCell.Tab.0.bottom" timestamp="1600153642418">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1293" height="282" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1600153642418" />
    <state width="1293" height="282" key="GridCell.Tab.0.center" timestamp="1600153642418">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1293" height="282" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1600153642418" />
    <state width="1293" height="282" key="GridCell.Tab.0.left" timestamp="1600153642418">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1293" height="282" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1600153642418" />
    <state width="1293" height="282" key="GridCell.Tab.0.right" timestamp="1600153642418">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1293" height="282" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1600153642418" />
    <state width="196" height="457" key="HiddenNamespacesPopup" timestamp="1600112799227">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="196" height="457" key="HiddenNamespacesPopup/0.0.1920.1040@0.0.1920.1040" timestamp="1600112799227" />
    <state x="850" y="407" width="316" height="244" key="com.intellij.database.actions.DdlActions$DeleteProvider2$1" timestamp="1600153487664">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="850" y="407" width="316" height="244" key="com.intellij.database.actions.DdlActions$DeleteProvider2$1/0.0.1920.1040@0.0.1920.1040" timestamp="1600153487664" />
    <state x="707" y="258" key="com.intellij.database.view.ui.AbstractDbRefactoringDialog" timestamp="1600115166732">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="707" y="258" key="com.intellij.database.view.ui.AbstractDbRefactoringDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1600115166732" />
  </component>
</project>